@charset "utf-8";
/* CSS Document */

*{
margin:0;
padding:0;
}

html {
  }

body{
font-family: 'Roboto', sans-serif;
      line-height: 26px;
     background-color: #fff;
	font-size: 14px;
    color: #828282;
	font-weight: 400;
}

a {
color: #008dd2;
}


.nalogo img {
padding-top: 10px;
padding-bottom: 10px;
max-width: 100%;
height: auto;
}

.nav-bar {
top:41px;
    width: 100%;
background-color:rgba(255, 255, 255, 0.84);
}


#navglowna {
position: fixed;border-bottom: 1px solid #e3e3e3;
}

.pasekgora {
background-color:#008dd2;
color: #fff;
height:41px;
padding: 5px 0px;
border-bottom: 1px solid #5796ad;
}

.pasekgora .wyszukiwarka {
float:right;
}

.pasekgora .jezyki {
float:right;
margin-left: 20px;
padding-top: 6px;
}

.pasekgora .jezyki ul {
list-style-type: none;
}

.pasekgora .jezyki li {
margin-left: 5px;
margin-right: 5px;
float:left;
}

.ppqtrans_flag {
width: 30px;
height: 20px;
}

.wyszukiwarka {

}

.wyszukiwarka input#s {
background-color: #d7eaf1;
border: 0px;
float:left;
height: 30px;
font-size: 14px;
color: #444343;
padding: 0 10px;
}

.wyszukiwarka input#button {
background-color: #d7eaf1;
border: 0px;
height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.pasekgora .ikonyspol i{
padding: 8px 10px;
}


.pasekgora .ikonyspol a {
color: #fff;
}



.ppqtrans_language_chooser {
list-style-type: none;
}

.ppqtrans_language_chooser li {
float:left;
}


.tp-caption.naglowek span{
color: #058fd2;
}

.pasekonas {
background-color: #eff2f2;
}

.pasekonas .onas {
padding: 30px 0px;
}

.pasekonas .skontaktuj {
background-color: #0186c7;
background-image: url('images/skontaktujbg.jpg');
background-position: center top;
background-repeat: no-repeat;
min-height: 275px;
}

.pasekonas .skontaktuj h4 {
margin:0px;
}

.pasekonas .onas {
font-family: 'Roboto', sans-serif;
font-size: 14px;
font-weight: 300;
line-height: 36px;
}


.pasekonas .skontaktuj {
color: #fff;
text-align: center;
padding: 40px 20px;
}
.pasekonas .skontaktuj h4 {
font-family: 'Roboto', sans-serif;
font-size: 24px;
font-weight: 400;
position:relative;
margin-bottom: 60px;

}

.pasekonas .skontaktuj h4 strong {
font-weight: 700;
}

.pasekonas .skontaktuj h4:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 7px;
    left: 0;
    right: 0;
    bottom: -40px;
    background-image: url('images/dekor.png');
	background-repeat: no-repeat;
	background-position: center center;
}


.pasekonas .skontaktuj p.tel {
font-size: 30px;
font-weight: 600;
}

.pasekonas .skontaktuj p.mail {
font-size: 24px;
font-weight: 300;
margin-top:30px;
}

.pasekonas .onas h4{
font-size: 30px;
color: #444343;
font-family: 'Roboto', sans-serif;
}
 
 
.naglowekpod {
   background: url('images/pasekbg.jpg') no-repeat center center ;
border-top: 1px solid #dcdcdc;
border-bottom: 1px solid #dcdcdc;

   }

.naglowekpod  h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
color:#fff;

    text-align: left;
	font-weight: 600;
}

.tytipod{
    padding-top: 45px;
    padding-bottom: 45px;
}

.breadcrumbs {
color: #abd5ea;
}

.breadcrumbs a {
color:#fff;
}

.naglowekpod i {
padding-right: 10px;
}
 
 .oferta {
 text-align:center;
 padding: 50px 0;
    background-color: #fff;
    background: url('images/ofertabg.jpg') no-repeat center center fixed;
    background-size: cover;
 
 }
 
 
  .oferta h4 , .promocje-i-nowosci h4{
  font-size: 30px;
color: #444343;
font-family: 'Roboto', sans-serif;
text-align: center;
  }
  
  .oferta p.podpis , .promocje-i-nowosci p.podpis{
  font-family: 'Roboto', sans-serif;
    font-size: 22px;
	font-weight: 300;
	color: #444343;
	font-style: italic;
	position: relative;
	margin-bottom: 50px;
	text-align: center;
	
  }

    .oferta p.podpis:after , .promocje-i-nowosci p.podpis:after{
      content: '';
    position: absolute;
    width: 100%;
    height: 7px;
    left: 0;
    right: 0;
    bottom: -40px;
    background-image: url('images/dekorm.png');
	background-repeat: no-repeat;
	background-position: center center;
  }


.oferta  .box {
text-align:left;
font-size: 14px;
font-weight: 300;
margin-bottom: 40px;
color: #5b5a5a;
}

.oferta .box .kolko{
background-color: #5b5a5a;
height: 100px;
width: 100px;
text-align: center;
    margin: 0 auto;
border: 5px solid #dfdfdf;
-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	
}

.oferta .box .kolko img {
    margin-top: 26px;
}
.oferta .box:hover .kolko {
background-color: #0187c8;
}

.oferta .box  a {
color: #5b5a5a;
}

.oferta .box  h5 {
font-size: 18px;
}

.oferta .box:hover  h5 {
color: #0187c8;
}


.pojoferta {
    border-bottom: 1px solid #ededed;
    padding-bottom: 20px;
    padding-top: 20px;
}


.promocje-i-nowosci {
margin-bottom: 40px;
}

.promocje-i-nowosci .nowosc{
color: #828282;
font-family: 'Roboto', sans-serif;
font-size:14px;
font-weight: 300; 
max-width: 350px;
    margin: 30px auto 0px auto;
}

.promocje-i-nowosci .nowosc img {
max-width: 100%;
height: auto;
}

.promocje-i-nowosci .nowosc .data {
background-color: #008dd2;
text-align: center;
font-size: 14px;
  font-family: 'Roboto', sans-serif;
float:left;
width: 62px;
height: 62px;
color: #fff;
padding-top: 8px;
margin-top: -20px;
position: relative;
margin-left: 20px;
margin-right: 15px;
margin-bottom: 10px;
font-weight: 400; 
}

.promocje-i-nowosci .nowosc h5 {
font-size: 14px;
font-family: 'Roboto', sans-serif;
color: #5b5a5a;
text-transform: uppercase;
border-bottom: 1px solid #eae6e6;
padding: 5px 5px 20px 5px;
line-height: 20px;
}


.nav-bar .container {
position:relative;
}

.glowny {
padding-top: 40px;
padding-bottom: 40px;
}

.glowny img {
max-width: 100%;
height: auto;
}

.glowny ul , .glowny ol{
margin-left: 40px;
margin-bottom: 20px;
}



.glowny ul li {
    list-style-type: none;
    padding-left: 30px;
    background-image: url(images/check.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.glowny h2  {
font-size: 22px;
font-weight: 400;
color: #008ed3;
margin-top: 20px;
}

.glowny h3 {
font-size: 20px;
font-weight: 400;
color: #008ed3;
margin-top: 20px;
}

.glowny h4 {
font-size: 18px;
font-weight: 400;
color: #008ed3;
margin-top: 20px;
}


.glowny h5 {
font-size: 16px;
font-weight: 400;
color: #008ed3;
margin-top: 20px;
}

.pad {
    padding-bottom: 20px;
    border-bottom: 1px solid #e2dfdf;
    margin-bottom: 20px;
	}

.pad .nazdjecie {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
	}
	

.ngg-gallery-thumbnail  {
margin: 10px;
position: relative;
float: left;
background: #fff;
box-shadow: 0 1px 2px rgba(0,0,0,0.2);
cursor: move;
}

.ngg-gallery-thumbnail img {
background-color: transparent!important;
border: 0px!important;
display: block!important;
margin: 0!important;
position: relative!important;
padding: 5px!important;;
}



table.wspolpraca tr {
border-bottom: 1px solid #ededed;
padding-bottom: 20px;
padding-top: 20px;
}
td.nalogopart  {
width: 30%;
text-align:center;
padding: 20px;
}

.nalogopart img{
display: inline-block;
width: auto!important;
max-width: 100%;
height: auto!important;
}

	
h5.colaps a {
background: #008dd2;
padding-top: 10px;
padding-bottom: 10px;
color: #fff;
font-size: 12px;
font-weight: 600;
width: 100%;
display:inline-block;
padding-left: 10px;

}

.podstr .panel-collapse {
background-color: #ededed;
padding: 10px;
padding-bottom: 10px;
color: #565656;
font-size: 14px;
line-height: 20px;
margin-top: 20px;
-moz-border-radius: 6px;
border-radius: 6px 5px;
-khtml-border-radius: 6px;
-icab-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
}



.footer {
background-color: #008dd2;
padding: 40px 0 0 0;
font-size: 12px;
text-align:center;
color: #fff;
font-family: 'Roboto', sans-serif;
}

.footer .adresstopka {

padding-top: 40px;
}

.footer .adresstopka p.phone {
font-size: 24px;
}

.footer .adresstopka p.mail {
font-size: 18px;
padding-top: 10px;
}

.footer .adresstopka p.adres {
font-size: 18px;
}

.footer .adresstopka i {
padding-right: 10px;
}

.footer .copy {
background-color: #0c0c0c;
padding: 7px 0px;
text-align:center;
}

.footer .copy p {
margin-bottom: 0px;
}


.ikonki {
margin-top: 40px;
margin-bottom: 40px;
}

a.ikonka{
background-color: #363636;
width: 47px;
height: 47px;
display:inline-block;
line-height: 47px;
font-size: 18px;
color: #dddee2;
-khtml-border-radius: 47px / 47px;
-webkit-border-radius: 47px / 47px;
-moz-border-radius: 47px / 47px;
border-radius: 47px / 47px;
   -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	margin-left: 7px;
	margin-right: 7px;
}

a.ikonka:hover {
background-color:#666666;
}


.footer .buttony {
margin: 40px auto;
display:inline-block;
}

	.tnp-subscription tr {
	float:left;
	margin-right: 0px;
	}

.newsletter {
    padding-top: 40px;
	text-align:left;
}	

.newsletter p {
font-weight: 400;
color: #fff;
font-size: 14px;
}

	.newsletter input.tnp-email {
	border: 0px;
	height: 40px;
	padding-left: 10px;
	background-color: #5eb7e3!important; 
	}
	
	.newsletter input.tnp-submit {
	border: 0px;
	height: 40px;
	padding: 0px 30px;
	background-color: #0c0c0c!important;
	color: #fff;
	margin:0px 0px;
	text-transform: uppercase;
	}



.wpcf7 input[type=text], .wpcf7  input[type=tel], .wpcf7  input[type=email]{
width:100%;
border-radius: 0;
    padding: 10px;
    border: 1px solid #ccc;
	margin: 0;
    display: block;
    margin-bottom: 20px;
    background: #fff;
}

.wpcf7 textarea {
width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
	height: 150px;
	border: 1px solid #ccc;
	 padding: 10px;
}

.wpcf7 input.wpcf7-submit {
  background-color: #008dd2;
color: #fff;
font-size: 15px;
font-weight: 700;
padding: 10px 35px;
margin-top: 20px;
margin-bottom:50px;
    display: inline-block;
	    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
border: 0px;
}


.wpcf7 input.wpcf7-submit:hover  {
background-color: #696969;
}

.recent-post-slider.design-4 .post-list-content .wp-medium-7 {
padding: 0px;
}


/**
 * 8.0 Alignments
 */

.alignleft {
	display: inline-block;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	}

.alignright {
	display: inline-block;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}



#mapp0_layout {
width: 100%!important;
    padding: 0px!important;
    margin: 0px 0px 0px 0px;
    border: 0px!important;
}

.mapp-map-links {
    background-color: transparent!important;
    border-top: 0px!important;
    border-bottom: 0px!important;
	}

	
.recent-post-slider button.slick-arrow {
z-index: 1!important;
}	
	

	.newsleter {
	text-align:center;
	} 
	
	
	.newsleter h4 {
	font-size: 22px;
	font-weight: 400;
	color: #fff;
	}
	
	.newsleter tr {
	float:left;
	margin-right: 0px;
	}
	
	.tnp-subscription {
	text-align:center!important;
	display:inline-block!important;
	max-width: 500px;
   width: auto!important;
	
	}

	
.html5gallery-right-5, .html5gallery-right-4, .html5gallery-right-3, .html5gallery-right-2, .html5gallery-right-1  {
background:url(images/arrow-right.png) 0 0 no-repeat !important; 
 -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
} 

.html5gallery-left-5, .html5gallery-left-4, .html5gallery-left-3, .html5gallery-left-2, .html5gallery-left-1 {
background:url(images/arrow-left.png) 0 0 no-repeat !important; 
 -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.html5gallery-left-5:hover, .html5gallery-left-4:hover, .html5gallery-left-3:hover, .html5gallery-left-2:hover, .html5gallery-left-1:hover {
background:url(images/arrow-left-hover.png) 0 0 no-repeat !important; }

.html5gallery-right-5:hover, .html5gallery-right-4:hover, .html5gallery-right-3:hover, .html5gallery-right-2:hover, .html5gallery-right-1:hover  {
background:url(images/arrow-right-hover.png) 0 0 no-repeat !important; 
} 

.html5gallery-lightbox-1:hover, .html5gallery-lightbox-2:hover, .html5gallery-lightbox-3:hover, .html5gallery-lightbox-4:hover, .html5gallery-lightbox-5:hover{
background:url(images/side_lightbox-hover.png) 0 0 no-repeat !important; 
 -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
	
	.newsleter input{
	background-color: transparent!important;
	border: 1px solid #fff!important;
	height: 34px!important;
	color: #e3e3e3!important;
	
	}
	
	.newsleter  input[type="submit"] {
		border: 1px solid #fff;
		height: 34px;
		text-transform: uppercase;
	font-weight: 600;	
	color: #fff;
		padding: 0px 20px!important;
	    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	}
	
	.newsleter  input[type="submit"]:hover {
	background-color: #ff0000!important;
	color: #fff;
	border: 1px solid #ff0000!important;
	
	}
	
	
	.mobile-menu li  a {
	padding: 10px 10px !important;
	}
	
.mobile-menu .nalogo img  {
height: 54px;
}



.is-sticky  .main-nav > ul > li > a {
  
}

.is-sticky .nalogo img {

}



.is-sticky .main-nav > ul li a{

}



.is-sticky .main-nav > ul > li#menu-item-167 {
margin-left: 0px!important;
}

.is-sticky  .main-nav > ul > li#menu-item-119 {
margin-left: 0px!important;
margin-right: 0px!important;
}

#menu-gorne-menu li#menu-item-200 {
background-color: #edeeee;
padding: 20px 0px;
margin-top: 20px;
margin-bottom: 5px;
}

#menu-gorne-menu li#menu-item-201, #menu-gorne-menu li#menu-item-202,  #menu-gorne-menu li#menu-item-203 {
background-color: #edeeee;
padding: 20px 0px;
margin-bottom: 5px;
}


@media (min-width: 991px) { 
#menu-gorne-menu li#menu-item-200, #menu-gorne-menu li#menu-item-201, #menu-gorne-menu li#menu-item-202,  #menu-gorne-menu li#menu-item-203{
display:none;
}
}



@media (max-width: 992px) {


.pasekonas .onas h4{
font-size: 24px;
}

.pasekonas .onas {
font-size: 12px;
}

.oferta h4, .promocje-i-nowosci h4 {
font-size: 24px;
}

.oferta p.podpis, .promocje-i-nowosci p.podpis {
font-size: 16px;
}

.footer .adresstopka {
text-align:left;
}

.newsletter input.tnp-submit {
margin-top: 10px;
} 

.nav-bar {
top:0px;
position: static;
}



.wprowadzenie h4 {
font-size: 30px;
margin-top: 0px;
    margin-bottom: 30px;
}

.pojoferta h4, .kongresy h4, .galeria h4 {
margin-top: 0px;
font-size: 30px;
}

.pojoferta h5 {
font-size: 26px
}

.recent-post-slider.design-4 .post-list-content .wp-post-title a{
font-size: 26px
}

.referencje {
font-size: 18px;
}

.referencje  h4, .footer h4 {
font-size: 30px;
}


.nalogo img {
    position: relative;
    top: 0px;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    max-height: 100px;
	float:left;
	padding-top: 15px;
width: 265px;

}



.glownynapis {
font-size: 20px!important;
left: auto!important;
right: 10px!important;
line-height: 20px!important;
top: 20px!important;
}

.buttonslider a{
border-width: 1px!important;
    border-color: rgb(91,90,90);
    border-style: solid;
	    padding: 10px 30px!important;
}


.pewnywybor {
display: none;
}


.tp-bullets {
display:none;
}

.pozostalatresc {
display: none;
}

}



.is-sticky .nav-bar {
width: 100%;
background-color: #fff;
    z-index: 9999;
border-bottom: 1px solid #e8e7e7;
	}

/* Main navigation */

.main-nav > ul {
  margin-bottom: 0;
float:right;
}


.main-nav > ul li {
  position: relative;  
  list-style-type: none;
}

.main-nav > ul > li {
  float: left;
  text-transform: uppercase;
  list-style-type: none;
}

.main-nav > ul > li a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition:    all 0.2s ease-in-out;
  -o-transition:      all 0.2s ease-in-out;
  -ms-transition:     all 0.2s ease-in-out;
  transition:         all 0.2s ease-in-out;
font-family: 'PT Sans', sans-serif;
   display: inline-block;
  padding: 37px 15px;
  font-weight: 400;
  font-size: 16px;
  color: #444343;
}


.main-nav > ul > li a {
   color: #373737; 

}

.main-nav > ul > li > a:hover,
.main-nav > ul > li:hover > a,
.main-nav > ul > li ul a:hover,
.main-nav > ul > li.current_page_item > a,
.main-nav > ul > li.current_page_parent > a {
  color: #008dd2;


 }




.main-nav > ul > li a:hover + ul,
.main-nav > ul > li a + ul:hover {
  display: block;
}

.main-nav > ul > li ul {
  position: absolute;
  background: #ffffff;
  display: none;
  z-index: 100;
  border: 1px solid #828282;

}

.main-nav > ul > li li {
  width: 270px; 
}

.main-nav > ul > li ul a {
   font-size: 12px;
  display: block;
      padding: 15px 15px;
max-width: 270px;
word-wrap: break-word;
 white-space:normal;
}

.main-nav > ul > li > ul ul {
  top: 0;
  left: 100%;
}

.mobile-menu > ul > li ul {
 border: 0px solid #828282;
}

.mobile-menu  > ul > li > ul ul {
position: relative!important;
  top: auto!important;
  left: auto!important;
  display:none!important;
}

.mobile-menu > ul > li .menu-item-has-children > a:after {
    content: " "!important;
}

.sticky-wrapper {
    position: relative;
    z-index: 9;
    height: auto !important;
	}
	
	
.mobile-menu {
  position: fixed;
  z-index: -1;
  background: #fff;
  top: 6em;
  bottom: 0;
  left: 0;
  width: 300px;
  height: 100%;
  overflow-x: hidden;
  -webkit-transform:  translate(-100%, 0);
  -moz-transform:     translate(-100%, 0);
  -ms-transform:      translate(-100%, 0);
  transform:          translate(-100%, 0);

  -webkit-transition:   all 0.2s ease;
  -moz-transition:      all 0.2s ease;
  -ms-transition:       all 0.2s ease;
  transition:           all 0.2s ease;
}

.acitve-mobile .mobile-menu {
  -webkit-transform:  translate(0, 0);
  -moz-transform:     translate(0, 0);
  -ms-transform:      translate(0, 0);
  transform:          translate(0, 0);
}

.mobile-menu ul li, .mobile-menu ul {
  float: none;
  margin: 0;
  width: 100% !important;
}

body.acitve-mobile  {
  overflow: hidden;
}

.acitve-mobile .main-header ~ * {
  -webkit-transform:  translate(300px, 0);
  -moz-transform:     translate(300px, 0);
  -ms-transform:      translate(300px, 0);
  transform:          translate(300px, 0);

  -webkit-transition:   all 0.3s ease;
  -moz-transition:      all 0.3s ease;
  -ms-transition:       all 0.3s ease;
  transition:           all 0.3s ease;
}

.mobile-menu ul li a {
  display: block;
}

.mobile-menu ul li ul {
  position: relative;
  display: block;
  background: transparent;
}

.mobile-switch {
  display: none;
color: #323131;
  text-align: center;
  font-size: 22px;
}

.mobile-switch i {
  line-height: 54px;  
}

.acitve-mobile .is-sticky .sticky-bar {
  width: 100%;
  background: #fff;
}
.acitve-mobile .fa-bars:before {
    content: "\f00d";
}

.acitve-mobile .is-sticky .sticky-bar .container {

}

.acitve-mobile .is-sticky .sticky-bar .identity:before {
  display: inline;
}

/* Wordpress Helper class */

.main-nav > ul > li .menu-item-has-children > a:after {
   font-family: FontAwesome;
   content: "\f0da";
  position: absolute;
  right: 12px;
  color: #eeeeee;
  font-weight: 200;
}

.main-nav > ul > li .menu-item-has-children > a:hover:after {
  color: #5890A5;
}

.main-nav > ul > .current-menu-item > a,
.main-nav > ul:hover .current-menu-item:hover > a {

}

.main-nav > ul > li#menu-item-167 {
margin-left: 195px;
}

.main-nav > ul > li#menu-item-119 {
    margin-left: 53px;
    margin-right: 53px;
}


@media (max-width: 992px) {
.mobile-switch {
    display: block;
     float: right;

		}
		
.mobile-switch span{
			font-size: 20px;
			padding-left: 5px;
}
		
		
		.pasekgora {
display:none;
}

}

	

#bar.scroll-fix {
z-index: 9999;
background-color: #fff;
border-bottom: 1px solid #999999;

}

.scroll-fix .top {
display: none;
}



.cli-plugin-main-link {
    margin-left: 0px;
	}

#cookie-law-info-bar {
    border-top: 1px solid rgb(232, 231, 231)!important;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;}

#cookie_action_close_header {
  background-color: #008dd2;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 35px;
    margin-top: 20px;
    margin-bottom: 0px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border: 0px;
	    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	}
	
#tekstpolicy a {
color: #008dd2!important;
font-weight: 600;
}
	
span.wpcf7-list-item {
margin: 0;
}